| # kabc Library API Documentation
Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Source Files

# KABC::Ticket Class Reference

Helper class for handling coordinated save of address books. More...

`#include <resource.h>`

List of all members.

## Public Member Functions
Resource * | resource ()
## Friends
class | Resource

## Detailed Description

Helper class for handling coordinated save of address books.

This class is used as helper class for saving address book.

See also:
  requestSaveTicket(), save().

Definition at line 35 of file resource.h.

The documentation for this class was generated from the following file:

- resource.h

This file is part of the documentation for kdelibs Version 3.1.5.
Documentation copyright © 1996-2002 the KDE developers.
Generated on Wed Jan 28 13:29:48 2004 by doxygen 1.3.4 written by Dimitri van Heesch, © 1997-2001